Subject: exynos boot falures in linux-next

From: [email-masked] (Javier Martinez Canillas)
Date: Wed, 19 Nov 2014 18:06:55 +0100

Hello Kevin,

On 11/19/2014 06:01 PM, Kevin Hilman wrote:
>>>
>>> I'm not sure what is the correct step in this case but I'm OK with
>>> reverting the patch until the Exynos DRM driver bug is fixed.
>>
>> I didn't have time to dig, but I'd rather someone track down the DRM
>> problem and fix that, since it was known to be working. I'm guessing
>> it's something simple that can be fixed before the merge window opens.
> 
> OK, so this DRM problem is turning out to be non-trivial, so I think
> the defconfig patch should be reverted until the DRM issue is sorted
> out.
> 
> Otherwise, we risk having boot failures in linux-next which may be
> hiding other problems.
> 
> Kevin
> 

Agreed with the config revert, so many issues with Exynos DRM in linux-next :(

Best regards,
Javier